.program-applications__img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 24px;
}
.program-applications-content p:not(:last-child) {
  margin-bottom: 16px;
}
/* ── TABLET (≤ 991px) ── */
@media only screen and (max-width: 991px) {
  .program-applications__img {
    margin-bottom: 40px;
  }
}

/* ── MOBILE (≤ 575px) ── */
@media only screen and (max-width: 575px) {
  .program-applications__img {
    border-radius: 16px;
  }
}
